/* CSS Document designed by Wenxue.Chen on 2014.11.17 */
.page-error-container {
  background: #fff;
}
.server-error {
  width: 400px;
  margin: 0 auto;
  padding: 80px 0 50px 380px;
  position: relative;
  min-height: 370px;
  font-family: "Open Sans", Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", "微软雅黑", "STHeiti", SimSun, sans-serif;
}
.error-icon {
  position: absolute;
  left: 0;
  top: 50px;
}
.error-tips {
  padding: 40px 0 0 0;
}
.error-tips h2 {
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 50px;
  color: #3881ff;
  white-space: nowrap;
}
.error-tips h2.product-off {
  color: #666;
  font-size: 24px;
  padding-bottom: 10px;
  margin: 0;
}
.error-tips h1 {
  font-size: 60px;
  color: #3881ff;
  font-family: Arial;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 60px;
}
.error-tips h3 {
  font-size: 16px;
  color: #666;
  padding-bottom: 20px;
}
.error-tips h3 span {
  margin-right: 6px;
  color: #fb6a00;
}
.error-tips p.t {
  color: #666;
  font-size: 16px;
  line-height: 24px;
}
.error-link {
  font-size: 16px;
  color: #aaa;
  line-height: 28px;
  position: relative;
  padding-bottom: 16px;
}
.error-link a {
  color: #3881ff;
  font-size: 16px;
}
.error-link .tel {
  color: #3881ff;
  font-weight: normal;
  margin-left: 12px;
}
.error-link a.im-link {
  width: 113px;
  height: 38px;
  display: block;
  overflow: hidden;
  background: url("../images/error/404/im.png") no-repeat 0 0;
  position: absolute;
  left: 170px;
  bottom: 0;
}
.error-link a.im-link:hover {
  background-position: 0 -40px;
}
.error-link a.im-link:hover span {
  visibility: hidden;
}
.server-error .gray {
  color: #aaa;
}
